Get Order Details
Related workflow: Order lifecycle · Standard screening orders · Adding searches to orders
Retrieve a single order with optional expanded related data.
Related: Order · Score, Status and Alert
apiKeyapikey<token>id*stringexpand?array<string>Related data to include. Repeat the parameter for several values, for example ?expand=reportable_results&expand=vid_report (expand[]= is also accepted). Comma-separated values are not split. Unknown values are ignored. idVerificationData is a legacy alias of id_verification_data.
"id_verification_data""idVerificationData""reportable_results""background_report_pdf""signed_disclosure""vid_report""verification_check_results""credentials""selfie""ip_address_details"The order. Expanded fields are included only when requested with expand.
application/json- response
id*stringorder id
monitoringEnrollmentId?stringID of the latest monitoring enrollment for this order. Omitted when there is none.
uuidbackgroundReportUrl*stringthis is report url of completed order
reportDisputeUrl?string|nullDispute Center URL for viewing the background report and submitting a dispute. This may be null if an email address or organization shortName is not available for the order.
disputeResolution?objectLatest dispute resolution summary for the order, including the order changes captured when the dispute resolution completed.
status*stringWorkflow status. An order without a stored status is returned as PENDING. New values may be added; treat unknown values as not complete.
"PENDING""IN_PROGRESS""IN_DISPUTE""COMPLETE""INCOMPLETE"score*string|nullOrder score as the same enum value accepted by Update Order, or null when not scored. New values may be added.
"CLIENT_REVIEW""NO_ALERTS""ON_HOLD""ADVERSE_ACTION""REVIEW_REQUIRED""WITHDRAWN""ID_VERIFIED""ID_NOT_VERIFIED""ALERTS_FOUND""PENDING""PRE_ADVERSE""NO_DRUG_TEST""SCREENING_CLEAR""SCREENING_ALERT""SCREENING_NO_ALERT""SCREENING_PENDING""REVIEW_PASS"nullcustomScore*string|nullFree-text custom score set by your organization, or null.
alert*string|null"ALERTS_FOUND""NO_ALERTS_FOUND"nulladditionalMetadata*objectthis will be the same json object which was passed when creating order
selfieUrl?stringorderDeliveryType*stringOrder delivery method
"rapidRequest""vidScreen""standard""vIDWeb"idVerificationData?objectVerified ID information. Included when the order has an ID verification result and expand contains id_verification_data (or the legacy alias idVerificationData).
ipAddressDetails?object|nullThe submission IP address, derived location, and associated checks. Included when the "expand" query parameter contains "ip_address_details".
reportableResults?objectThe reportable results information will be included in the response when the order has backgroud verification results attached and the "expand" query parameter contains "reportable_results" as an array element.
createdAt*stringdate-timeupdatedAt*stringdate-timereportCompletedAt?string|nulldate-timeapplicantContactDetails*object|nullsignedDisclosurePdf?stringbackgroundReportPdf?stringvIDReportPdf?stringverificationCheckResults?VerificationCheckResultscredentials?array<GetCredentialResponse>curl -X GET 'https://api.cerebrum.com/v1/orders/string?expand=reportable_results&expand=vid_report' \ -H 'apikey: CEREBRUM_API_KEY'{ "id": "0bb0f6f8-459f-482a-952e-7caf029517f6", "applicantContactDetails": { "email": "applicant@example.com", "phoneNumber": "" }, "backgroundReportUrl": "https://cognition.cerebrum.com/user/e4b7d1c3-9a2f-4f6e-8d1b-3c5a7e9f2b64?tab=Documents", "reportDisputeUrl": "https://cognition.cerebrum.com/dispute/northwind-staffing/auth/0bb0f6f8-459f-482a-952e-7caf029517f6?email=applicant%40example.com", "additionalMetadata": { "clientReferenceId": "APP-1042" }, "status": "PENDING", "score": null, "customScore": null, "orderDeliveryType": "vIDWeb", "alert": null, "createdAt": "2026-11-03T16:20:00.000Z", "updatedAt": "2026-11-03T16:20:00.000Z", "reportCompletedAt": null}